*, ::after, ::before {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  } 
  
   :root {
    --color1: #25D366;
    --color2: #25D366;
    --color3: #18a91b;
  } 
  
 /*  .container {
    background:var(--color3);
    width: 100%;
    height: 100vh;
    display: grid;
    place-items: center;
  } */
  .whatsapp {
    /* display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;  
    width: 5rem;
    height: 5rem;
    background:var(--color1);
    cursor: pointer; 
    position: fixed;
    box-shadow: 1px 3px 8px  rgba(0, 0, 0, 0.24) ;  */
    
    text-decoration: none;
    position: fixed;
    right: 15rem;
    bottom: 2rem;
    font-size: 2rem;
    background:var(--color1);
    /* color: #ff0000; */
    width: 5.5rem;
    height: 5.5rem;
    border-radius: 50%;
    transition: all 0.2s linear;
    box-shadow: 0.2rem 0.2rem 0.5rem rgba(0, 0, 0, 0.2);
    z-index: 1000;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
  }
  
  .whatsapp:hover::after, .whatsapp:hover::before  {
    border-color: var(--color2);
  }
  .whatsapp:hover {
    background: var(--color2);
    width: 6rem;
    height: 6rem;
    line-height: 6rem;
    /* background: rgba(255, 255, 255, 0.9); */
  }
  
  .whatsapp::after, .whatsapp::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 1px solid var(--color1);
    border-radius: 50%;
   /*  animation: animar 1s linear infinite; */
  }
  
  .whatsapp::before {
    animation-delay: .5s;
  }
  
    .fa-lg {
        color: #ffffff;
    }
  
 /*  @keyframes animar {
    0% {
      transform: scale(1);
    }
    25% {
      transform: scale(1.2);
    }
    50% {
      transform: scale(1.3);
      opacity: 1;
    }
    75% {
      transform: scale(1.4);
      opacity: .5;
    }
    100% {
      transform: scale(1.4);
      opacity: 0;
    }  
  } */
  
  .whatsapp .fab {
    font-size: 5rem;
    color: #ffffff;
  }

  